<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexLab-Stories.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Empty Bottle</Source>
      <Dest>空きビン</Dest>
    </String>
    <String List="0">
      <Source>Standing Stones Fetish</Source>
      <Dest>石碑フェチ</Dest>
    </String>
    <String List="0">
      <Source>There is something so erotic in the shape of a sword, the hardness of its metal, how it sings in your hands when it penetrates your opponent. Weapons are brutally honest lovers for you.</Source>
      <Dest>金属で出来た剣、官能的なものを感じる。相手を刺し貫いた時の感触で手が喜びに震える。武器はあなたにとって残任で裏切らない恋人です。</Dest>
    </String>
    <String List="0">
      <Source>I like you a lot</Source>
      <Dest>私はあなたのことが大好きです</Dest>
    </String>
    <String List="0">
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <Source>Ahh the sweet feeling of magic running deep inside your body, as if the divines were making love to you with each spell.</Source>
      <Dest>ああ、あなたの体の内部で実行されている魔法の甘い感覚、神学者のそれぞれの呪文であなたとの愛を作っていたかのように。</Dest>
    </String>
    <String List="0">
      <Source>Wedding Wreath</Source>
      <Dest>ウエディングリース</Dest>
    </String>
    <String List="0">
      <Source>How are you dear?</Source>
      <Dest>どのように愛するでしょうか？</Dest>
    </String>
    <String List="0">
      <Source>Runaway slave</Source>
      <Dest>逃げた奴隷</Dest>
    </String>
    <String List="0">
      <Source>Go home.. I don't want to see you anymore</Source>
      <Dest>家に帰る..私はもうあなをた見たくない。</Dest>
    </String>
    <String List="0">
      <Source>Slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <Source>How are you sexy?</Source>
      <Dest>どんな感じにセクシーですか？</Dest>
    </String>
    <String List="0">
      <Source>Feeling a beast rutting against you is a raw and powerful pleasure, taking you back to more primal times and cravings.</Source>
      <Dest>あなたに向けられたた発情中の野獣を感じた、より原始的な時間と欲求があなたとって大変な喜びです。</Dest>
    </String>
    <String List="0">
      <Source>The thrill of the hunt burns deep inside your stomach. Few understand the pleasures you feel from holding a dying animal in your hands.</Source>
      <Dest>狩りのスリルを感じ体が熱くなる。あなたの手で死んだ動物達を所持している喜びを理解しています。</Dest>
    </String>
    <String List="0">
      <Source>It's good to see you again</Source>
      <Dest>それは良いことだ、また会いましょう</Dest>
    </String>
    <String List="0">
      <Source>The painful pleasures of hits, cuts and bruises leave you breathless. How far will your next aggressor or master take you? The thought alone stirs you like nothing else.</Source>
      <Dest>切り傷や打撲の苦痛の喜びで息ができなない。あなたの次の攻撃者の頭領はあなたを連れてどこまで行くのか？不安を感じる。</Dest>
    </String>
    <String List="0">
      <Source>Killing monsters and watching life drain from their eyes leaves you hot and pannting for more.</Source>
      <Dest>モンスターを殺し、彼らの目から生気が抜けるのをを見てあなたは熱くなり興奮を覚えます。</Dest>
    </String>
    <String List="0">
      <Source>How are you?</Source>
      <Dest>お元気ですか？</Dest>
    </String>
    <String List="0">
      <Source>There is no greater pleasure than adorning your body with precious metals and stones.</Source>
      <Dest>貴金属や石であなたの体を飾るよりも大きな喜びがあります。</Dest>
    </String>
    <String List="0">
      <Source>Mmmm... the thrill of a steal, the threat of getting caught, the pleasure of getting away with something that is not yours.</Source>
      <Dest>うーん...盗みのスリル、捕まる事への恐怖、うまくやり過ごした時の喜び、それはあなたのものではありません。</Dest>
    </String>
    <String List="0">
      <Source>Relationships dialogue controller</Source>
      <Dest>関係ダイアログ制御</Dest>
    </String>
    <String List="0">
      <Source>Ever since that first kill, you are craving that forbidden pleasure of taking another person's life. War gives you a good excuse but the sweetest kills are the ones only you know about.</Source>
      <Dest>初めての殺人を経験た後、あなたは他の人の命を取るという禁断の快楽を渇望している。戦争は良い口実が得られる、自分は快楽殺人だと理解している。</Dest>
    </String>
    <String List="0">
      <Source>Flesh is made to be tasted, touched and presented proudly to those around you.</Source>
      <Dest>肉を味わったことに触れ、あなたの周りの人に誇らしげに示さすようになっている。</Dest>
    </String>
    <String List="0">
      <Source>The idea of creating something and shaping it to your desires is sending tingles down your spine.</Source>
      <Dest>何かを作成し、あなたの欲望にそれを加えるという考えは、あなたは興奮してうずきます。</Dest>
    </String>
    <String List="0">
      <Source>The feel of hard metal on your soft skin makes your inner desires to grow hot and deep. </Source>
      <Dest>あなたの柔らかい肌は硬い金属の感触であなたの内なる欲望は熱く、深くなってしまいます。</Dest>
    </String>
    <String List="0">
      <Source>How about you and I get more comfortable?</Source>
      <Dest>どうしたらあなたと私は、より快適になるでしょうか？</Dest>
    </String>
    <String List="0">
      <Source>I want you</Source>
      <Dest>私はあなたが欲しいんだよ</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Your desires burn brighter for your lover, your spouse, the only one who understands you and ignites your passion.</Source>
      <Dest>あなたの欲望はあなたの恋人のために燃えさかり、 あなたの配偶者、あなたを理解し、あなたの情熱に火をつけるだけ。</Dest>
    </String>
    <String List="0">
      <Source>You currently have no fetish </Source>
      <Dest>あなたは現在、フェチを持っていない</Dest>
    </String>
    <String List="0">
      <Source>Semen Sample</Source>
      <Dest>精液サンプル</Dest>
    </String>
    <String List="0">
      <Source>We are good friends, aren't we?</Source>
      <Dest>私たちは良い友人です、 そうではありませんか？</Dest>
    </String>
    <String List="0">
      <Source>I love you</Source>
      <Dest>あなたが好きです。</Dest>
    </String>
    <String List="1">
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source>So nice to see you again.</Source>
      <Dest>再びあなたに会うことができて非常に嬉しい。</Dest>
    </String>
    <String List="2">
      <Source>How disappointing...</Source>
      <Dest>残念だ・・・</Dest>
    </String>
    <String List="2">
      <Source>It's always a good day with you around</Source>
      <Dest>あなたと一緒にいると一日が楽しいです</Dest>
    </String>
    <String List="2">
      <Source>Oh yes... very good friends.</Source>
      <Dest>ああ...とてもよい友人。</Dest>
    </String>
    <String List="2">
      <Source>Mmmm.. I like you too</Source>
      <Dest>うーん...私もあなたが好き</Dest>
    </String>
    <String List="2">
      <Source>I want you too</Source>
      <Dest>私はあなたが欲しい。</Dest>
    </String>
    <String List="2">
      <Source>Hello...</Source>
      <Dest>こんにちは...</Dest>
    </String>
    <String List="2">
      <Source>Mmmm... sure.. why not?</Source>
      <Dest>うーん...わから..なぜでしょうか？</Dest>
    </String>
    <String List="2">
      <Source>So happy you are here love.</Source>
      <Dest>この愛がとても幸せです。</Dest>
    </String>
    <String List="2">
      <Source>I love you too</Source>
      <Dest>私もあなたを愛している。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
